Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 04:34:46 +0000 (UTC)

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hii it's arshad I have  ordered form centre point 3 items by using tabby app in installment I received order from splash sharjah city centre but I requested in centre app for return I have staying in industrial area 4 in sharjah but in return location I not founded my address in option of return place I selected nearest one of location and below I mentioned my proper address for received my order back after 3 days delivery boy call me and said we cannot come to your address because that area we cannot come there and I told them reason and discus with them can I return to splash he said yes you can do that and I went and return my order but didn't receive refund I called centre point customer care they are saying we did not receive any return notic from splash  I am waiting for refund https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5815451